@charset "utf-8";
/***********/

.table_loan img {
	max-width: 100%;
}

.loan-ul li {
	color: #666666;
	list-style: disc;
	margin-left: 20px;
}

/*.loan-ul {
	color: #ccc;
}*/

.loan-ul li span {
	color: #000;
}




/*
.loan-container {
	display: grid;
	grid-template-columns: 3fr 2fr;
	grid-template-rows: auto;
	margin: 0;
	padding: 0;
}

.loan-icon {
	margin: 0;
}

.loan-container img {
	width: 100%;
}

.img-margin {
	margin:0 0 9px;
}
*/
